.login {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    &-left,
    &-right {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        min-width: 50%;
        max-width: 50%;
    }
    &-left {
        background-image: url('../../assets/bg-login.png');
        background-repeat: no-repeat;
        height: 100%;
    }
    &-right {
        form {
            width: 70%;
            height: calc(100vh - 130px);
            overflow: hidden;
            overflow-y: auto;
        }
    }
}